.container{
    height: 60dvh;
    width: 60%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-top: 100px;
}

.container h1{
    font-size: 60px;
}

.container div{
    font-size: 20px;
}

.container button{
    all: unset;
    color: white;
    font-size: 16px;
    background-color: #e41925;
    border-radius: 15px;
    margin: 5px 0px 45px 0px;
    padding: 7px 28px 7px 28px;
    align-self: flex-end;
}

@media screen and (max-width: 800px) {
    .container{
        height: unset;
        width: 80%;
    }

    .container h1{
        font-size: 30px;
    }

    .container div{
        font-size: 15px;
    }
}